@charset "euc-kr";

/*** !!!!!!!!!!ÇÊ¼ö!!!!!!!!!! ***/
body{line-height:normal !important;}
#quick-menu{display:none;}

/* °øÅë */
.container{text-align:center; position:relative}
.event_iframe_wrap{width:1108px; margin:0 auto;}

/* ¸ÞÀÎVisual Banner */
.main_visual {position:relative; width:100%; min-width:1200px; height:1050px; overflow:hidden; margin:0 auto; text-align:center; z-index:5; pointer-events:none;}
.main_visual .list_visual_box .list_visual {position:absolute; top:0; left:50%; margin-left:-960px; overflow:hidden; width:1920px; height:1050px; min-width:1200px;}
.main_visual .list_visual_box .list_visual li {float:left;}

/*ÄÁÅÙÃ÷*/
.pc_cont01_bg{background-color:#f58e3c;}
.pc_cont02_bg{background-color:#22bde0;}
.pc_cont03_bg{background-color:#f4f4f4;}
.pc_goods_bg{ width:100%; height:800px; background:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/mages/pc_goods_bg.jpg); }



/*tab menu*/
.tab_wrap{ position:relative; width:100%; background-color:#f8c352; height:81; z-index:10;}
.tab_wrap.fixed{ position:fixed; left:0; top:0;} 
.tab_wrap .tab_area{ width:1100px; margin:0 auto;}
.tab_wrap .tab_area li{ float:left; text-align:center; height:100%;}
.tab_wrap .tab_area .tab1{width:550px; height:100%;}
.tab_wrap .tab_area .tab2{width:550px; height:100%;}

.tab_wrap .tab_area li a{position:relative; display:block;}
.tab_wrap .tab_area li span{display:inline-block; width:100%; height:81; background-repeat:no-repeat; text-indent:-9999px; margin:0 auto;}

.tab_wrap .tab_area:after{ content:''; display:block; clear:both}

.tab_wrap .tab_area .tab1{background-image:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/images/pc_tab01.png);}
.tab_wrap .tab_area .tab2{background-image:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/images/pc_tab02.png);}


.tab_wrap .tab_area .tab1.on{background-image:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/images/pc_tab01.png); background-color:#f68210;}
.tab_wrap .tab_area .tab2.on{background-image:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/images/pc_tab02.png); background-color:#f68210;}

.tab_wrap .tab_area .tab.on a:before{content:''; display:block; width:24px; height:12px; position:absolute; bottom:-11px; left:50%; transform:translateX(-50%); background:url(https://www.naeiltour.co.kr/event/2024/20240608_Dubai/images/tab_on.png); }



/* section */
/* .tab_wrap.fixed + .section_wrap{ margin-top:148px;} */
.section{ text-align:center; background-color:#00b3db;}
.section_wrap .section{ display:none;}
.section_wrap .section.on{ display:block;}


/* .pc_tab_bg{width:1100px; height:129px; background-image:url(images/pc_tab_bg.png); margin:0 auto;} */



/* top */
.top_page {position:fixed; bottom:100px; right:50%; margin-right:-735px; z-index:999; display:none;}
.top_page span{display:block; cursor:pointer;}
